Bug 210430 - hald avc's.
hald avc's.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
:
Depends On:
Blocks: FC6Blocker
  Show dependency treegraph
 
Reported: 2006-10-11 20:16 EDT by Dave Jones
Modified: 2015-01-04 17:28 EST (History)
1 user (show)

See Also:
Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-22 10:16:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Jones 2006-10-11 20:16:55 EDT
todays rawhide, and a fresh fixfiles relabel gets me this on reboot..

audit(1160611136.797:4): avc:  denied  { search } for  pid=2071 comm="hald"
name="irq" dev=proc ino=4026532084 scontext=system_u:system_r:hald_t:s0
tcontext=system_u:object_r:sysctl_irq_t:s0 tclass=dir
audit(1160611136.801:5): avc:  denied  { search } for  pid=2071 comm="hald"
name="irq" dev=proc ino=4026532084 scontext=system_u:system_r:hald_t:s0
tcontext=system_u:object_r:sysctl_irq_t:s0 tclass=dir
audit(1160611136.805:6): avc:  denied  { search } for  pid=2071 comm="hald"
name="irq" dev=proc ino=4026532084 scontext=system_u:system_r:hald_t:s0
tcontext=system_u:object_r:sysctl_irq_t:s0 tclass=dir
audit(1160611136.809:7): avc:  denied  { search } for  pid=2071 comm="hald"
name="irq" dev=proc ino=4026532084 scontext=system_u:system_r:hald_t:s0
tcontext=system_u:object_r:sysctl_irq_t:s0 tclass=dir
audit(1160611136.813:8): avc:  denied  { search } for  pid=2071 comm="hald"
name="irq" dev=proc ino=4026532084 scontext=system_u:system_r:hald_t:s0
tcontext=system_u:object_r:sysctl_irq_t:s0 tclass=dir
audit(1160611137.197:9): avc:  denied  { read write } for  pid=2077
comm="hal-storage-cle" name=".hal-mtab-lock" dev=dm-0 ino=8936931
scontext=system_u:system_r:hald_t:s0 tcontext=system_u:object_r:default_t:s0
tclass=file
Comment 1 Daniel Walsh 2006-10-16 12:16:58 EDT
These should be fixes in selinux-policy-2.3.18-10
Comment 2 Daniel Walsh 2007-08-22 10:16:07 EDT
Should be fixed in the current release

Note You need to log in before you can comment on or make changes to this bug.